
@media only screen and (max-width: 1024px){
.row{width:980px;}
.sf-menu li{ margin-right:15px;}
}

img{ 
max-width: 100%;
height: auto;
}


@media only screen and (max-width: 768px){
.row{width:94%;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4{
width:100%; float:none; display:block; margin-right:0px;
}
}

.desktop_hide{
display:none;
}
@media only screen and (max-width: 767px) {

.row{width:96%;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, #footer .grid4{
width:100%; float:none; display:block; margin-right:0px; margin-left:0px;
}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{
width:100%; float:none; display:block; margin-right:0px;
}
.loop-entry-col2{
width:100%; float:none; display:block; margin-right:0px; margin-left:0px;
}
#copyright{text-align:center;}
#copyright .text_right{ text-align:center;}
.logo{
display:block;
padding-top:20px;
margin-bottom:20px;
padding-left:0;
max-width:100%!important;
text-align:center;
}
.logo img{
max-width:50%;
}
.header_social_buttons{
padding-left:0;
max-width:100%!important;
text-align:center;
}

.opaque_box{
position:relative;
left:auto;
margin-left:0;
bottom:auto;
display:block;
width:100%;
text-align:center;
padding:15px 0px;
}
.loop-entry .opaque_box h1{
min-height:auto;
}
.loop-entry .opaque_box h6{
margin-bottom:0px!important;
}
.opaque_box_2{
position:relative;
right:auto;
top:auto;
display:block;
width:100%;
text-align:center;
padding:15px 0px;
}
.loop-entry-thumbnail{
float:none;
margin-right:0px;
margin-bottom:15px;
}
.loop-entry-col1 {
padding-right:12px;
}

}
@media only screen and (max-width: 650px){
.desktop_hide{
display:block;
}
.mobile_hide{
display:none;
}

.logo{
display:block;
padding-top:10px;
margin-bottom:10px;
padding-left:0;
max-width:100%!important;
text-align:center;
}
.logo img{
max-width:50%;
}
.header_social_buttons{
padding-left:0;
max-width:100%!important;
text-align:center;
}

}
@media only screen and (max-width: 480px){

}

